/* whole calendar table */
.cal {
	border:				0px solid #000;
	background:			#F6F7F3;
	z-index:			1000;
border-collapse: collapse;
border-bottom: 1px solid #ccc;
}

.cal td {
	font-size:			0.7em;
padding-bottom: 4px;
padding-top: 4px;
}


/* week selectors */
.cal_week {
	background:			#F6F7F3;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
width: 22px;
}


/* top week day cells */
.cal_week_day {
	background:			#CCC;
	text-align:			center;
	vertical-align:		middle;
	cursor:				default;
}


/* previous and next month dates color:#999 */
.cal_empty {
	background:			#EEE;
	color:				#6c6c6c;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* weekdays */
.cal_day {
	background:			#FFF;
	color:				#000;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}

/* weekends (sat & sun) */
.cal_hol {
	background:			#DDD;
	color:				#000;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* mouse over the day */
.cal_ovr {
	background:			#AAA;
	color:				#FFF;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* mouse over the week */
.cal_ovr td {
	background:			#AAA;
	color:				#FFF;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* selected weekday */
.cal_day_sel {
	background:			#f85959;
	color:				#fff;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* selected weekend */
.cal_hol_sel {
	background:			#DA7;
	color:				#FFF;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* next, prev month & year arrows */
.cal_arrow {
	background:			#F6F7F3;
	color:				#000;
	vertical-align:		middle;
	cursor:				pointer;
text-align: center;
}
.cal_arrow:hover {
	background:			#AAA;
	color:				#FFF;
	cursor:				pointer;
}

/* month caption */
.cal_month
{
	background:			#F6F7F3;
	color:				#000000;
	text-align:			center;
	vertical-align:		top;
	cursor:				pointer;
}
.cal_month:hover
{
	background:			#AAA;
	color:				#FFF;
	cursor:				pointer;
}


/* year caption */
.cal_year {
	background:			#F6F7F3;
	color:				#000000;
	text-align:			center;
	vertical-align:		top;
	cursor:				pointer;
}
.cal_year:hover
{
	background:			#AAA;
	color:				#FFF;
	cursor:				pointer;
}


/* today */
.cal_today {
	background:			#156BA4;
	color:				#fff;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
}


/* close button */
.cal_close {
	color:				#FF0000;
	text-align:			center;
	vertical-align:		middle;
	cursor:				pointer;
	width: 				10px;
	height: 			10px;
}